[debug]
secret_key = "yYhvCGnRh/TrcHtB8sZqCFifrVmJxoKFLBYw/WWBZeU="
address = "0.0.0.0"
port = 8000

[debug.databases.postgres_db]
url = "postgresql://chatapp:chatapp@100.118.108.58:5432/chatapp_dev"

[release.databases.postgres_db]
url = "postgresql://chatapp:chatapp@100.118.108.58:5432/chatapp_prod"

[debug.databases.redis_cache]
url = "redis://localhost:6379"

[release.databases.redis_cache]
url = "redis://chatapp_redis:6379"

[default] # run inside a docker container or pod
address = "0.0.0.0"
port = 8000
